/* VARIABLES */
#bbpress-forums {
  margin: 2em 0;
}
#bbpress-forums select,
#bbpress-forums input[type=text],
#bbpress-forums textarea {
  display: block;
  margin: 0 0 16px 10px;
  height: 2em;
  border: 1px solid #e5e1e1;
  padding: 5px;
  color: #9e8f8f;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  box-shadow: 0px 2px 3px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.25s ease-in-out;
  background-color: #fdfcfc;
  border-radius: 0;
}
#bbpress-forums select:focus,
#bbpress-forums input[type=text]:focus,
#bbpress-forums textarea:focus {
  border-color: #76c5e4;
  background-color: #fff;
}
#bbpress-forums select {
  height: auto;
}
#bbpress-forums div.bbp-search-form {
  float: none;
}
#bbpress-forums div.bbp-search-form #bbp-search-form {
  margin: 20px 0;
}
#bbpress-forums div.bbp-search-form #bbp-search-form #bbp_search {
  width: 78%;
  display: inline-block;
  margin: 0;
}
#bbpress-forums div.bbp-search-form #bbp-search-form #bbp_search_submit {
  width: 17%;
  margin: 0;
  margin-left: 1%;
  padding: 8px 16px;
  top: -2px;
}
#bbpress-forums div.bbp-search-form #bbp-search-form #bbp_search_submit:hover {
  top: 0;
}
#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer {
  background: #f8f8f8;
  background: -moz-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
  background: -o-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
  background: -ms-linear-gradient(top, #f8f8f8 0%, #f4f4f4 100%);
  background: linear-gradient(to bottom, #f8f8f8 0%, #f4f4f4 100%);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ddd;
}
#bbpress-forums li.bbp-footer {
  display: none;
}
#bbpress-forums li.bbp-body {
  background: #fff;
}
#bbpress-forums ul.odd,
#bbpress-forums ul.even,
#bbpress-forums div.odd,
#bbpress-forums div.even {
  background: #fff;
}
#bbpress-forums #bbp_topic_content,
#bbpress-forums #bbp_reply_content,
#bbpress-forums textarea {
  height: 20em;
}
#bbpress-forums #bbp_topic_tags,
#bbpress-forums #bbp_topic_title {
  width: 60%;
}
#bbpress-forums div.bbp-forum-header,
#bbpress-forums div.bbp-topic-header,
#bbpress-forums div.bbp-reply-header {
  border-top: none;
}
#bbpress-forums a.bbp-topic-permalink {
  font-size: 13px;
}
#bbpress-forums .bbp-topic-freshness a {
  font-size: 12px;
}
#bbpress-forums .bbp-pagination-links a,
#bbpress-forums .bbp-pagination-links span.current {
  margin-left: 0;
}
#bbpress-forums .bbp-pagination-links a:hover,
#bbpress-forums .bbp-pagination-links span.current {
  border: 1px solid #dddddd;
  border-left-width: 0;
}
#bbpress-forums .pagination ul > li:first-child > a:hover {
  border-left-width: 1px;
}
#bbpress-forums .bbp-forum-title {
  font-size: 1.1em;
}
#bbpress-forums .forum-titles {
  font-size: 1.1em;
}
#bbpress-forums .pagination {
  margin: -6px 0 0;
}
#bbpress-forums .bbp-pagination {
  margin-top: 15px;
}
#bbpress-active-topics {
  margin-top: 50px;
}
#bbpress-active-topics .title {
  text-align: center;
}
/*WIDGETS*/
.bbp_widget_login label {
  margin: 5px 5px 2px 0;
  font-weight: bold;
}
.bbp_widget_login #rememberme {
  margin-top: 0;
}
.bbp_widget_login .button {
  margin: 0;
}
.bbp_widget_login .bbp-login-form .bbp-submit-wrapper {
  text-align: left;
  float: none;
  margin-top: 15px;
}
.bbp_widget_login select,
.bbp_widget_login input[type=text],
.bbp_widget_login input[type=password],
.bbp_widget_login textarea {
  display: block;
  margin: 0 0 12px;
  height: 2.5em;
  border: 1px solid #e5e1e1;
  padding: 5px;
  width: 100%;
  color: #9e8f8f;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  box-shadow: 0px 2px 3px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.25s ease-in-out;
  background-color: #fdfcfc;
  border-radius: 0;
  box-sizing: border-box;
}
.bbp_widget_login select:focus,
.bbp_widget_login input[type=text]:focus,
.bbp_widget_login input[type=password]:focus,
.bbp_widget_login textarea:focus {
  border-color: #76c5e4;
  background-color: #fff;
}
.bbp_widget_login .bbp-login-links {
  margin-top: 15px;
}
.bbp_widget_login .bbp-login-links .bbp-register-link {
  float: left;
  clear: none;
  margin-right: 15px;
}
.bbp_widget_login .bbp-login-links .bbp-lostpass-link {
  float: left;
  clear: none;
}
.bbp_widget_login .button.logout-link {
  padding: 0;
  background: none;
  box-shadow: none;
  color: #333333;
  text-transform: none;
  letter-spacing: 0;
  font-weight: normal;
}
.bbp_widget_login .button.logout-link:hover {
  color: #289dcc;
}
.bbp_widget_login .button.logout-link:after {
  content: '';
  position: absolute;
  z-index: -1;
}
.bbp_widget_login .button.logout-link:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  top: 0;
  background: none;
}
.widget_display_stats dt {
  float: left;
  clear: both;
}
.widget_display_stats dd {
  float: right;
}
.widget_display_forums li,
.widget_display_replies li,
.widget_display_topics li,
.widget_display_views li {
  margin: 5px;
}
.widget_display_forums li a,
.widget_display_replies li a,
.widget_display_topics li a,
.widget_display_views li a {
  padding: 2px 0;
  font-size: 1.05em;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content,
#bbpress-forums #bbp_topic_tags,
#bbpress-forums #bbp_topic_title {
  max-width: 100%;
}
.bbp-pagination-links span.dots{
  padding: 4px 12px;
  margin: 0;
}
@media (max-width: 320px) {
  #bbpress-forums li.bbp-header li.bbp-forum-info,
  #bbpress-forums li.bbp-header li.bbp-topic-title {
    text-align: left;
    text-transform: none;
  }
}
@media (max-width: 979px) {
  #bbpress-forums div.bbp-search-form #bbp-search-form #bbp_search {
    width: 75%;
  }
}
@media (max-width: 480px) {
  #bbpress-forums div.bbp-search-form #bbp-search-form #bbp_search,
  #bbpress-forums div.bbp-search-form #bbp-search-form #bbp_search_submit {
    display: block;
    width: 90%;
    margin: 20px auto;
  }
}
